THAI MATTO NS CO.,LTD. - Project progress work #1554

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1546 (In Progress): [Coding] Stock management

[Coding] Stock Maintenance Inquiry / Report
29 Sep 2025 15:03 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 09 Oct 2025
Priority: Normal Due date: 09 Oct 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: 09 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 30 Sep 2025 10:56 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:09 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 80

#3 - 16 Oct 2025 08:47 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- Assignee changed from Thiraporn Amornsirinukorh to Lux Aubon
- % Done changed from 80 to 100

- Finish date set to 09 Oct 2025

#4 - 30 Oct 2025 09:43 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
